





.rubricator_block /* rubricator */
{
	width: 96%;
	background-color: #E6E6E6;
}

.rubricator_h1 /* rubricator, gettenderlist */
{color: #355599; font-size: 19px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 20 0 20 0 }

.b2bcontext_otr /* rubricator */
{
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}

a.b2bcontext_otr:link /* rubricator */
{
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

a.b2bcontext_otr:active /* rubricator */
{
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

a.b2bcontext_otr:visited /* rubricator */
{
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

a.b2bcontext_otr:hover /* rubricator */
{
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.b2bcontext_subotr_table /* rubricator */
{
	width: 95%;
	background-color: #F8F8F8;
}

a.b2bcontext_subotr:link /* rubricator */
{
	color: #0072BC;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

a.b2bcontext_subotr:active /* rubricator */
{
	color: #0072BC;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

a.b2bcontext_subotr:visited /* rubricator */
{
	color: #0072BC;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

a.b2bcontext_subotr:hover /* rubricator */
{
	color: #0072BC;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

.b2bcontext_tender_count /* rubricator */
{
	color: #445964;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.gettenderlist_block /* gettenderlist, findtender */
{
	width: 100%;
	background-color: #E6E6E6;
}

.b2bcontext_full_count /* gettenderlist, findtender */
{
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
}

.b2bcontext_full_count_value /* gettenderlist, findtender */
{
	color: #445964;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
}

.b2bcontext_pages /* gettenderlist, findtender */
{
	width: 95%;
	background-color: #EEEEEE;
}

.b2bcontext_no_href /* gettenderlist */
{
	color: #0000CC;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
}

a.b2bcontext_cur_page:link /* gettenderlist, findtender */
{
	color: #0000CC;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

a.b2bcontext_cur_page:active /* gettenderlist, findtender */
{
	color: #0000CC;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

a.b2bcontext_cur_page:visited /* gettenderlist, findtender */
{
	color: #0000CC;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

a.b2bcontext_cur_page:hover /* gettenderlist, findtender */
{
	color: #0000CC;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

a.b2bcontext_other_page:link /* gettenderlist, findtender */
{
	color: #0000CC;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

a.b2bcontext_other_page:active /* gettenderlist, findtender */
{
	color: #0000CC;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

a.b2bcontext_other_page:visited /* gettenderlist, findtender */
{
	color: #0000CC;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

a.b2bcontext_other_page:hover /* gettenderlist, findtender */
{
	color: #0000CC;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

.b2bcontext_tenders /* gettenderlist, registerform, findtender */
{
	width: 95%;
	border: 1px solid #FFFFFF;
	background-color: #DDDDDD;
}

.b2bcontext_tenders td /* gettenderlist, registerform, findtender */
{
	border: 1px solid #FFFFFF;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.b2bcontext_tenders td.left /* gettenderlist, registerform, findtender */
{
	width: 30%;
}

.b2bcontext_tenders td.right /* gettenderlist, registerform, findtender */
{
	width: 70%;
}

.b2bcontext_tenders td.a:link /* gettenderlist, registerform, findtender */
{
	color: #CC0000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

.b2bcontext_tenders td.a:active /* gettenderlist, registerform, findtender */
{
	color: #CC0000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

.b2bcontext_tenders td.a:visited /* gettenderlist, registerform, findtender */
{
	color: #CC0000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

.b2bcontext_tenders td.a:hover /* gettenderlist, registerform, findtender */
{
	color: #CC0000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

.b2bcontext_find /* findtender */
{
	width: 100%;
}

.b2bcontext_find_header /* findtender */
{
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	background-color: #E6E6E6;
	border: 2px solid #CCCCCC;
	padding: 6px;
	padding-left: 10px;
}

.b2bcontext_find_content /* findtender */
{
	display: none;
	background-color: #E6E6E6;
	border: 2px solid #CCCCCC;
	padding: 20px;
	padding-top: 7px;
	padding-bottom: 1px;
	margin-left: 37px;
}

.b2bcontext_find_content_subotr_region /* findtender */
{
	width: 95%;
	background-color: #ffffff;
	border: 1px solid #AAAAAA;
	padding: 4px;
	margin: 15px;
	margin-left: 0px;
	margin-right: 0px;
}

.b2bcontext_find_content_subotr_region_text /* findtender */
{
	color: #000000;
	font-family: Verdana;
	font-size: 10px;
}

.b2bcontext_find_content_attention /* findtender */
{
	color: #FF0000;
	font-family: Verdana;
	font-size: 11px;
}

.b2bcontext_find_content_text /* findtender */
{
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
}

.b2bcontext_find_content_input_text /* findtender */
{
	font-size: 8pt;
	width: 300px;
}

.b2bcontext_find_content_input_number /* findtender */
{
	font-size: 8pt;
	width: 60px;
}

.b2bcontext_find_content_submit_button /* findtender */
{
	font-size: 11px;
}

.b2bcontext_find_content_select /* findtender */
{
	font-size: 8pt;
}

.t_register_block /* registerform */
{
	width: 100%;
	background-color: #E6E6E6;
}

.t_register_h1 /* registerform */
{
	color: #355599;
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
}

.t_register_trade_info /* registerform */
{
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	text-align: right;
}

.t_register_trade_thanks /* registerform */
{
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	margin-left: 50px;
	margin-right: 50px;
}

.t_register_tender_short /* registerform */
{
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
}

.t_register_intro /* registerform */
{
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	margin: 20px;
}

.t_register_form_table /* registerform */
{
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.t_register_form_table input, select, textarea /* registerform */
{
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	width: 415px;
}

.t_register_form_table td.left /* registerform */
{
	width: 30%;
}

.t_register_form_table td.right /* registerform */
{
	width: 70%;
}

